--- 
robocup2flash: false
statistics: false
scoreboard: true
team_r: 
  country: iran
  team_dir: /home/Hermes
  exception: false
team_l: 
  country: brazil
  team_dir: /home/ITAndroids
  exception: false
